title: Billetterie
icon: 🎟️
tabs:
  main:
      width: 2/3
      sections:
        content:
          type: fields
          fields:
            blocksA:
              label: Blocks
              type: blocks
            weezevent:
              label: WeezEvent iFrame
              type: text

  seo: seo/page
